<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent"
    android:layout_marginLeft="3sp"
    android:layout_marginRight="3sp"
    android:background="#80688888"
    android:orientation="horizontal" >

    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="fill_parent"
        android:layout_alignParentLeft="true"
        android:layout_centerVertical="true"
        android:layout_toLeftOf="@+id/layout_right"
        android:orientation="vertical"
        android:paddingBottom="3sp"
        android:paddingLeft="60px"
        android:paddingTop="3sp" >

        <LinearLayout
            android:id="@+id/layout_top"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentRight="true"
            android:layout_centerVertical="true"
            android:orientation="horizontal" >

            <TextView
                android:id="@+id/textg1"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="left|center"
                android:layout_marginBottom="1sp"
                android:layout_marginTop="1sp"
                android:gravity="left"
                android:textColor="#000000"
                android:textSize="16sp" />

            <TextView
                android:id="@+id/text_ttime"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="right|center"
                android:layout_marginBottom="5sp"
                android:layout_marginTop="5sp"
                android:layout_marginLeft="5sp"
                android:gravity="right"
                android:singleLine="true"
                android:text="ttime"
                android:textColor="#000000"
                android:textSize="12sp" />
        </LinearLayout>

        <LinearLayout
            android:id="@+id/layout_right"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentRight="true"
            android:layout_centerVertical="true"
            android:orientation="horizontal" >

            <ImageView
                android:id="@+id/img_icon"
                android:layout_width="30sp"
                android:layout_height="45sp"
                android:layout_marginRight="1sp"
                android:scaleType="fitXY" />

            <LinearLayout
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentRight="true"
                android:layout_centerVertical="true"
                android:layout_marginLeft="4sp"
                android:orientation="vertical" >

                <TextView
                    android:id="@+id/text1"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_centerVertical="true"
                    android:layout_gravity="left|center"
                    android:layout_marginRight="1sp"
                    android:gravity="left"
                    android:textColor="#000000"
                    android:textSize="16sp" />

                <TextView
                    android:id="@+id/textg2"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="left|center"
                    android:layout_marginBottom="2sp"
                    android:layout_marginRight="1sp"
                    android:layout_marginTop="2sp"
                    android:gravity="left"
                    android:textColor="#000000"
                    android:textSize="14sp" />
            </LinearLayout>
        </LinearLayout>
    </LinearLayout>

    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignParentRight="true"
        android:layout_centerVertical="true"
        android:orientation="vertical" >

        <TextView
            android:id="@+id/text2"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="right"
            android:layout_marginBottom="2sp"
            android:layout_marginRight="5sp"
            android:gravity="right"
            android:textColor="#000000"
            android:textSize="16sp" />

        <TextView
            android:id="@+id/textOriMoney"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="right"
            android:layout_marginBottom="2sp"
            android:layout_marginRight="5sp"
            android:gravity="right"
            android:text="原幣: $200"
            android:textColor="#000000"
            android:textSize="14sp"
            android:textStyle="bold" />

        <TextView
            android:id="@+id/textMoney"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="right"
            android:layout_marginBottom="2sp"
            android:layout_marginRight="5sp"
            android:gravity="right"
            android:textColor="#000000"
            android:textSize="14sp"
            android:textStyle="bold" />
    </LinearLayout>

</RelativeLayout>